Page MenuHomePhabricator

Activate abuse filter on itwiki
Closed, ResolvedPublic

Description

As per comunity discussion please add abuse filter extension on itwiki.


Version: unspecified
Severity: normal
URL: http://it.wikipedia.org/wiki/Discussioni_Wikipedia:Gestione_del_vandalismo#Attivazione_abuse_filter

Details

Reference
bz19772

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 10:39 PM
bzimport set Reference to bz19772.
Melos created this task.Jul 16 2009, 2:15 PM
Melos added a comment.Jul 23 2009, 6:21 PM

Update.
Please config abuse filter as above:

  • abusefilter-view = sysop
  • abusefilter-log = autoconfirmed
  • abusefilter-log-detail = sysop
RobH added a comment.Aug 7 2009, 5:12 PM

This has been pushed live with the requested settings.

brovvnout+bugzilla wrote:

Current settings are:

  • abusefilter-view = *
  • abusefilter-log = *
  • abusefilter-log-detail = sysop

not the configuration that was asked above. Please fix it, thanks.

RobH added a comment.Aug 7 2009, 6:12 PM

Looks like the defaults were included and not overwritten. I have added lines to overwrite the defaults, it should not be what was originally asked for.

phoenixct wrote:

Please add this config:

  • abusefilter-revert = sysop

Please wait a moment until we reach consensus for other configuration changes, thanks.

Melos added a comment.Aug 11 2009, 9:41 AM

Please activate abusefilter-revert = sysop, this is only a help tool for sysop.
Discussion is in progress for other reason. ATM there is no need to bugzilla them. Thanks

Ok, in addition to what Skyluke and Melos said:

  • abusefilter-revert = sysop

now we have consensus also to change the configuration to

  • abusefilter-log-detail = autoconfirmed
  • abusefilter-view = autoconfirmed

you have already set

  • abusefilter-log = autoconfirmed

Thank you.

brovvnout+bugzilla wrote:

Actually there is no such thing.
The discussion is currently halted, so I'd appreciate if Nemo wouldn't fake a non existing consensus.

As per comunity discussion please modify former Abusefilter right as above:

  • abusefilter-view = autoconfirmed

and in addition to it add:

  • abusefilter-revert = sysop

Here the discussion: http://it.wikipedia.org/wiki/Discussioni_Wikipedia:Gestione_del_vandalismo#Quagliando

(http://it.wikipedia.org/w/index.php?title=Discussioni_Wikipedia:Gestione_del_vandalismo&oldid=25993186#Quagliando oldid)

Thanks

aaron added a comment.Aug 31 2009, 8:28 PM

(In reply to comment #10)

As per comunity discussion please modify former Abusefilter right as above:

  • abusefilter-view = autoconfirmed

and in addition to it add:

  • abusefilter-revert = sysop

Here the discussion:
http://it.wikipedia.org/wiki/Discussioni_Wikipedia:Gestione_del_vandalismo#Quagliando
(http://it.wikipedia.org/w/index.php?title=Discussioni_Wikipedia:Gestione_del_vandalismo&oldid=25993186#Quagliando
oldid)
Thanks

Done. Is this it? What about 'abusefilter-log-detail' and autoconfirmed users?

brovvnout+bugzilla wrote:

They are fine as it is. Thanks.